// https://coolors.co/272a7c-9395be-46ac32-01200f-011502

$primary: #272a7c;
$secondary: #9395be;
$info: #46ac32;
$gray: #ddd;

$custom-colors: (
    't-purple': $primary,
    't-cyan': $info
);

:root {
    --bs-font-sans-serif: Poppins;
}
